@charset "UTF-8";
/***********************
 new
************************/
/* **** area mixin ****/
/* **** text attr ****/
/* **** scroll ****/
/* **** form mixin ****/
/***********************
 new
************************/
/* **** area mixin ****/
/* **** text attr ****/
/* **** scroll ****/
/* **** form mixin ****/
/** 로그인 페이지 -new **/
.auth-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  padding-top: 3.75rem;
  padding-bottom: 1.25rem;
  gap: 0;
  /* ** 공통 ** */
  /* ** 페이지 타이틀 ** */
  /* **** checkbox : switch type **** */
  /* ** 툴팁 ** */
  /* ** 툴팁 로그인 ** */
  /* **** button : text button **** */
  /* ** 페이지 상세 영역 ** */
  /* ** 로그인 방식 선택(상단 - 스위치) ** */
  /* 회원가입 유도 */
}
.auth-area .w-hide {
  display: none !important;
}
.auth-area .m-hide {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.auth-area .tb-hide {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.auth-area .pc-hide {
  display: none !important;
}
@media (max-width: 1023px) {
  .auth-area .tb-hide {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .auth-area .w-hide {
    display: block !important;
  }
  .auth-area .m-hide {
    display: none !important;
  }
  .auth-area .pc-hide {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .auth-area .pc-only {
    display: none !important;
  }
}
@media (max-width: 1023px) {
  .auth-area .pc-only {
    display: none !important;
  }
  .auth-area .mob-only {
    display: none !important;
  }
}
.auth-area .page-title-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.625rem;
}
.auth-area .page-title-wrap .h-tit {
  color: #1d1d1d;
  font-size: 1.25rem;
  font-weight: 700;
}
.auth-area .page-title-wrap .h-tit .small-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.1875rem;
}
.auth-area .page-title-wrap .h-tit .sub-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.9375rem;
  font-weight: 400;
  color: #555555;
}
.auth-area .page-title-wrap .h-tit .krds-badge-wrap {
  font-weight: 400;
  margin-top: 2rem;
}
.auth-area .page-title-wrap .h-txt {
  font-size: 0.875rem;
  color: #555555;
}
@media (max-width: 767px) {
  .auth-area .page-title-wrap {
    display: none;
  }
}
@media (max-width: 767px) {
  .auth-area .form-switch {
    position: absolute;
    top: 0rem;
    right: 1rem;
  }
}
.auth-area .form-switch [type=checkbox] ~ i::before {
  position: absolute;
  left: 0.125rem;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
}
.auth-area .form-switch [type=checkbox] ~ i::after {
  width: 2rem;
  height: 1.25rem;
}
.auth-area .form-switch [type=checkbox]:checked ~ i::before {
  position: absolute;
  left: calc(2.5rem - 1.5rem - 0.125rem);
}
.auth-area .krds-tooltip-wrap {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  width: 100%;
}
.auth-area .krds-tooltip-wrap .tool-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 0.25rem;
  font-size: 1.0625rem;
  white-space: nowrap;
}
.auth-area .krds-tooltip-wrap .tool-txt > span {
  min-width: 2.8125rem;
  text-align: left;
}
.auth-area .krds-tooltip-wrap .tool-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 0.25rem;
}
.auth-area .krds-tooltip-wrap .tool-btn::after {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  content: "";
  width: 1.25rem;
  height: 1.25rem;
  background: url(../../images/anyid/icon/ico_tooltip_20.svg) no-repeat center;
  background-size: contain;
}
.auth-area .krds-tooltip-wrap .tool-in {
  display: none;
  position: absolute;
  z-index: 3;
  font-size: 0.9375rem;
  width: 35rem;
  padding: 1rem;
  border-radius: 0.375rem;
  border: 1px solid #C6C6C6;
  background-color: #fff;
  pointer-events: none;
}
.auth-area .krds-tooltip-wrap .tool-in::before {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  content: "";
  position: absolute;
  z-index: 4;
  width: 1.375rem;
  height: 0.75rem;
  background: url(../../images/anyid/icon/ico_tool_arr.svg) no-repeat center;
  background-size: contain;
}
.auth-area .krds-tooltip-wrap .tool-in .tool-hd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 1rem;
}
.auth-area .krds-tooltip-wrap .tool-in .tool-tit {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  padding-right: 2.5rem;
}
.auth-area .krds-tooltip-wrap .tool-in .tool-close {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: absolute;
  top: 0.5rem;
  right: 0.375rem;
  width: 2.5rem;
  height: 2.5rem;
  background: url(../../images/anyid/icon/ico_del_20.svg) no-repeat center;
  pointer-events: auto;
}
.auth-area .krds-tooltip-wrap .tool-in .tool-cnt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5rem;
  margin-top: 0.625rem;
  font-size: 0.875rem;
}
.auth-area .krds-tooltip-wrap.left .tool-in {
  left: 0;
}
.auth-area .krds-tooltip-wrap.left .tool-in::before {
  left: 1.5rem;
}
.auth-area .krds-tooltip-wrap.center .tool-in {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.auth-area .krds-tooltip-wrap.center .tool-in::before {
  left: 50%;
  margin-left: -0.6875rem;
}
.auth-area .krds-tooltip-wrap.right .tool-in {
  right: 0;
}
.auth-area .krds-tooltip-wrap.right .tool-in::before {
  right: 1.5rem;
}
.auth-area .krds-tooltip-wrap.top .tool-in {
  bottom: 100%;
  margin-bottom: 0.75rem;
}
.auth-area .krds-tooltip-wrap.top .tool-in::before {
  top: 100%;
}
.auth-area .krds-tooltip-wrap.bottom .tool-in {
  top: 100%;
  margin-top: 0.75rem;
}
.auth-area .krds-tooltip-wrap.bottom .tool-in::before {
  bottom: 100%;
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
@media (max-width: 767px) {
  .auth-area .krds-tooltip-wrap .tool-in {
    -webkit-transform: none !important;
            transform: none !important;
  }
  .auth-area .krds-tooltip-wrap .tool-in::before {
    display: none;
  }
}
.auth-area .krds-tooltip-wrap .tool-btn.white {
  background: none;
}
.auth-area .krds-tooltip-wrap .tool-btn.white::after {
  margin-left: 0.25rem;
  background-image: url(../../images/anyid/icon/ico_info.svg);
  background-size: 1rem;
}
.auth-area .krds-tooltip-wrap.register .tool-in {
  left: -2.5625rem;
  width: 32.5rem;
}
.auth-area .krds-tooltip-wrap.register .tool-in::before {
  left: 23.25rem;
}
.auth-area .krds-tooltip-wrap.register {
  width: 100%;
}
.auth-area .krds-tooltip-wrap.sso .tool-in {
  left: -0.75rem;
  width: 26.875rem;
}
.auth-area .krds-tooltip-wrap.sso .tool-in::before {
  left: 1.5rem;
}
.auth-area .krds-tooltip-wrap.keyboard .tool-in {
  left: -0.75rem;
  width: 26.875rem;
}
.auth-area .krds-tooltip-wrap.keyboard .tool-in::before {
  left: 1.5rem;
}
@media (max-width: 767px) {
  .auth-area .krds-tooltip-wrap.register .tool-in {
    left: -1.5625rem;
    max-width: calc(100% + 0.3125rem);
  }
  .auth-area .krds-tooltip-wrap.sso .tool-in,
  .auth-area .krds-tooltip-wrap.keyboard .tool-in {
    left: unset;
    right: 0;
    max-width: 20rem;
    width: 20rem !important;
    top: calc(100% + 0.25rem);
    bottom: unset;
  }
}
.auth-area .btn-txt {
  padding: 0 0.125rem !important;
  color: inherit;
  border: 0;
  background-color: inherit;
  font-size: 0.875rem;
  font-weight: 400;
}
.auth-area .btn-txt:hover, .auth-area .btn-txt:active {
  background-color: inherit;
}
.auth-area .btn-txt:hover {
  background-color: #EDF1F5;
}
.auth-area .btn-txt:active {
  background-color: #CDD7E4;
}
.auth-area .btn-txt:focus-visible {
  outline-offset: 0.25rem;
  outline: 2px solid rgba(0, 73, 190, 0.8);
  border-radius: 0;
}
.auth-area .btn-txt[disabled] {
  color: #8E8E8E;
}
.auth-area .btn-txt[class*=ico-]::after {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.auth-area .btn-txt[class*=ico-].ico-before::before {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.auth-area .btn-txt[class*=ico-].ico-before::after {
  display: none;
}
.auth-area .btn-txt.ico-arr::before {
  display: none;
}
.auth-area .btn-txt.ico-arr::after {
  background-image: url(../../images/anyid/icon/ico_arr_20_right.svg);
}
.auth-area .btn-txt.sm[class*=ico-]::before, .auth-area .btn-txt.sm[class*=ico-]::after {
  width: 1.25rem;
  height: 1.25rem;
}
.auth-area .tit-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 1.25rem;
}
@media (max-width: 767px) {
  .auth-area .tab-area {
    padding-top: 0;
  }
}
.auth-area .tab-conts {
  margin-top: 3.75rem;
}
@media (max-width: 767px) {
  .auth-area .tit-wrap.order-change {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .auth-area .tab.full {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
.auth-area .login-opt-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 0rem;
  padding-bottom: 0rem;
  gap: 1.5rem;
}
.auth-area .login-opt-wrap .ico-info {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-item-align: center;
      align-self: center;
  margin-left: 0.25rem;
}
@media (max-width: 767px) {
  .auth-area .login-opt-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0;
    padding: 0;
  }
}
.auth-area .certify-opt-tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.auth-area .certify-opt-tit .m-hide {
  white-space: nowrap;
}
.auth-area .certify-opt-tit .form-switch {
  margin-left: 0.625rem;
  font-weight: 400;
}
.auth-area .certify-sel-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}
.auth-area .certify-sel-wrap + .certify-sel-wrap {
  margin-top: 1.25rem;
  border-top: 0.0625rem solid #d8d8d8;
}
.auth-area .certify-sel-wrap .tit-wrap {
  padding-top: 2.5rem;
}
@media (max-width: 767px) {
  .auth-area .certify-sel-wrap .tit-wrap.pc-hide {
    padding-top: 0;
  }
}
.auth-area .certify-sel-wrap .certify-opt-tit {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-top: 0;
  font-size: 1.25rem;
  color: #1D1D1D;
  font-weight: 700;
}
.auth-area .certify-sel-wrap .certify-option > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  flex-direction: column;
  gap: 2rem;
  padding-bottom: 2.5rem;
  border-bottom: 1px solid #D8D8D8;
}
@media (max-width: 767px) {
  .auth-area .certify-sel-wrap .certify-option > li {
    padding-top: 0;
    padding-bottom: 2rem;
  }
}
.auth-area .certify-sel-wrap .tab-area {
  padding-top: 1rem;
}
.auth-area .certify-sel-wrap .tab-conts {
  margin-top: 0;
}
.auth-area .certify-sel-wrap .certify-type {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 100%;
  max-width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 1.5rem;
     -moz-column-gap: 1.5rem;
          column-gap: 1.5rem;
  row-gap: 0.875rem;
  margin-top: 1rem;
}
@media (max-width: 767px) {
  .auth-area .certify-sel-wrap .certify-type {
    gap: 1rem;
  }
}
.auth-area .certify-sel-wrap .certify-type > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  flex-direction: column;
  position: relative;
  max-width: unset;
  width: calc(33.33% - 1.5rem * 2 / 3);
  padding: 0;
  background-color: #F8F8F8;
  border: 1px solid #E4E4E4;
  border-radius: 0.75rem;
}
.auth-area .certify-sel-wrap .certify-type > li.on {
  border-color: #246BEB;
}
@media (max-width: 767px) {
  .auth-area .certify-sel-wrap .certify-type > li {
    width: calc(33.33% - 1rem * 2 / 3);
  }
}
.auth-area .certify-sel-wrap .certify-type > li:before, .auth-area .certify-sel-wrap .certify-type > li:after {
  display: none;
}
.auth-area .certify-sel-wrap .certify-type > li .login-link {
  position: relative;
  display: block;
  width: 100%;
  padding: 1.75rem 1.125rem;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.auth-area .certify-sel-wrap .certify-type > li .login-link + .btn-wrap {
  margin-top: 1rem;
}
.auth-area .certify-sel-wrap .certify-type > li .login-link:focus-visible {
  outline-offset: 0.25rem;
  outline: 2px solid rgba(0, 73, 190, 0.8);
  border-radius: 0;
  border-radius: 0;
}
.auth-area .certify-sel-wrap .certify-type > li .login-link::before, .auth-area .certify-sel-wrap .certify-type > li .login-link::after {
  position: absolute;
  top: 1.875rem;
  left: 1.25rem;
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  background-size: 1.5rem 1.5rem;
  background-repeat: no-repeat;
  background-position: center;
}
.auth-area .certify-sel-wrap .certify-type > li .login-link::after {
  position: absolute;
  top: 1.875rem;
  left: auto;
  right: 1.25rem;
  width: 1.5rem;
  height: 1.5rem;
  background-image: url(../../images/anyid/login/ico_login_arrow_24.svg);
}
@media (max-width: 767px) {
  .auth-area .certify-sel-wrap .certify-type > li .login-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    min-height: 6.25rem;
    padding: 1rem;
  }
  .auth-area .certify-sel-wrap .certify-type > li .login-link::before {
    width: 3rem;
    height: 3rem;
    background-size: 3rem 3rem;
    position: relative;
    top: 0;
    left: 0;
    margin: 0 auto;
    margin-bottom: 0.875rem;
  }
  .auth-area .certify-sel-wrap .certify-type > li .login-link::after {
    display: none;
  }
}
.auth-area .certify-sel-wrap .certify-type > li .type-tit {
  position: relative;
  padding-left: 2rem;
  padding-right: 1.5rem;
  font-size: 1.25rem;
  color: #1D1D1D;
  font-weight: 700;
}
@media (max-width: 767px) {
  .auth-area .certify-sel-wrap .certify-type > li .type-tit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0;
    text-align: center;
    font-size: 0.875rem;
    white-space: nowrap;
  }
}
.auth-area .certify-sel-wrap .certify-type > li .type-desc {
  margin-top: 0.75rem;
  padding-right: 0;
  color: #555555;
  font-size: 0.875rem;
  letter-spacing: -0.04375rem;
}
.auth-area .certify-sel-wrap .certify-type > li.mobile .login-link:before {
  background-image: url(../../images/anyid/login/ico_login_certify_type_01.svg);
}
.auth-area .certify-sel-wrap .certify-type > li.public .login-link:before {
  background-image: url(../../images/anyid/login/ico_login_certify_type_02.svg);
}
.auth-area .certify-sel-wrap .certify-type > li.public2 .login-link:before {
  background-image: url(../../images/anyid/login/public_certification.svg);
}
.auth-area .certify-sel-wrap .certify-type > li.etc .login-link:before {
  background-image: url(../../images/anyid/login/ico_login_certify_type_04.svg);
}
.auth-area .certify-sel-wrap .certify-type > li.simplicity .login-link:before {
  background-image: url(../../images/anyid/login/ico_login_certify_type_03.svg);
}
.auth-area .certify-sel-wrap .certify-type > li.sns .login-link:before {
  background-image: url(../../images/anyid/login/ico_login_certify_type_04.svg);
}
.auth-area .certify-sel-wrap .certify-type > li.id .login-link:before {
  background-image: url(../../images/anyid/login/ico_login_certify_type_05.svg);
}
.auth-area .certify-sel-wrap .certify-type > li.guest .login-link:before {
  background-image: url(../../images/anyid/login/ico_login_certify_type_06.svg);
}
.auth-area .certify-sel-wrap .certify-type > li.onepass .login-link::before {
  background-image: url(../../images/anyid/login/onepass.svg);
}
@media (min-width: 768px) and (max-width: 1023px) {
  .auth-area .certify-sel-wrap .certify-option > li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2rem;
  }
  .auth-area .certify-sel-wrap .certify-type {
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .auth-area .certify-sel-wrap .certify-opt-tit {
    margin-top: 0;
  }
  .auth-area .certify-sel-wrap .certify-option > li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2rem;
    padding-bottom: 2rem;
  }
  .auth-area .certify-sel-wrap .certify-type {
    width: 100%;
  }
  .auth-area .certify-sel-wrap .certify-type > li {
    padding: 0;
  }
  .auth-area .certify-sel-wrap .certify-type > li .login-link {
    padding: 1.5rem;
  }
  .auth-area .certify-sel-wrap .certify-type > li .login-link + .btn-wrap {
    margin-top: 1.5rem;
    padding-top: 0.5rem;
    border-top: 1px solid #D8D8D8;
  }
  .auth-area .certify-sel-wrap .certify-type > li::before, .auth-area .certify-sel-wrap .certify-type > li::after {
    position: absolute;
    top: 1.5rem;
    left: 1.5rem;
  }
  .auth-area .certify-sel-wrap .certify-type > li::after {
    position: absolute;
    top: 50%;
    left: auto;
    right: 1.5rem;
    width: 1.5rem;
    height: 1.5rem;
    margin-top: -0.75rem;
    background-image: url(../../images/anyid/login/ico_login_certify_go.svg);
  }
}
.auth-area .join-member-bn-wrap-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 0;
  -webkit-column-gap: 1rem;
     -moz-column-gap: 1rem;
          column-gap: 1rem;
  font-size: 0.875rem;
}
.auth-area .join-member-bn-wrap-column.right {
  -ms-flex-item-align: end;
      align-self: flex-end;
  margin-top: -1.25rem;
}
@media (max-width: 767px) {
  .auth-area .join-member-bn-wrap-column {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 1rem;
  }
}
.auth-area .join-member-bn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1rem;
  color: #1D1D1D;
}
.auth-area .join-member-bn-wrap .txt-desc {
  font-weight: 700;
}
.auth-area .join-member-bn-wrap .btn-wrap {
  width: auto;
}
@media (max-width: 767px) {
  .auth-area .join-member-bn-wrap {
    row-gap: 0.25rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .auth-area .join-member-bn-wrap .btn-wrap .btn {
    height: auto;
  }
}
.auth-area .tip-recent {
  display: none;
  position: absolute;
  left: 1.25rem;
  bottom: calc(100% + 0.625rem - 1.375rem);
  padding: 0.75rem 0.875rem;
  border-radius: 0.5rem;
  background: rgba(0, 0, 0, 0.85);
  color: #fff;
  font-size: 0.75rem;
  font-weight: 700;
}
.auth-area .tip-recent::before {
  position: absolute;
  left: 50%;
  bottom: -1.1875rem;
  margin-left: -0.4375rem;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-bottom: 0.625rem solid transparent;
  border-top: 0.625rem solid rgba(0, 0, 0, 0.85);
  border-left: 0.4375rem solid transparent;
  border-right: 0.4375rem solid transparent;
}
.auth-area .certify-type > li.is-show .tip-recent {
  display: block;
}
@media (max-width: 767px) {
  .auth-area .tip-recent {
    left: 0;
  }
}

.login-banner-wrap {
  position: relative;
  width: 100%;
  padding: 3.75rem 0;
  background: url(../../images/anyid/login/login_bg_new.png) no-repeat 0 0/cover;
}
.login-banner-wrap .in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 92.5rem;
  width: 100%;
  margin: 0 auto;
  padding: 0 1.875rem;
}
.login-banner-wrap .img {
  -ms-flex-item-align: end;
      align-self: flex-end;
}
.login-banner-wrap .text .logo {
  display: block;
  width: 10.8125rem;
  height: 2.5rem;
  background: url(../../images/anyid/login/login_logo_dev.svg) no-repeat 0 0/contain;
}
.login-banner-wrap .text .tit {
  margin-top: 2.5rem;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 600;
  -webkit-text-stroke-width: 1;
  -webkit-text-stroke-color: rgba(0, 0, 0, 0.05);
}
.login-banner-wrap .text .txt {
  max-width: 31.25rem;
  margin-top: 0.5rem;
  color: #fff;
  font-size: 2.5rem;
  font-weight: 700;
  -webkit-text-stroke-width: 1;
  -webkit-text-stroke-color: rgba(0, 0, 0, 0.05);
}
.login-banner-wrap .text .btn-txt {
  margin-top: 3.75rem;
  padding: 0.5rem 0;
  color: #fff;
  font-size: 1.1875rem;
  font-weight: 700;
}
.login-banner-wrap .text .btn-txt::before {
  display: none;
}
.login-banner-wrap .text .btn-txt::after {
  width: 1.5rem;
  height: 1.5rem;
  background-image: url(../../images/anyid/icon/ico_right_20_w.svg);
}
.login-banner-wrap .text .info-txt {
  margin-top: 0.625rem;
  padding-left: 1.375rem;
  color: #fff;
  font-size: 0.875rem;
  font-weight: 500;
}
.login-banner-wrap .text .info-txt::before {
  width: 1.25rem;
  background: url(../../images/anyid/icon/ico_noti_w_20.svg) no-repeat center/cover;
}